
QGIS Application - Bug report #1495

Add island cannot find original geometry if not on screen

2009-01-20 12:09 AM - vitomeuli -

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Digitising

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11555

Description

If I pan far enough not to have the original geometry on screen, then I cannot add the island, it says "Selected geometry could not be

found".

Note that fter that I have already added an island to the geometry (both drawed on the screen together), and still in Editing mode, then I'm

able to add other islands even if the old ones are not drawed on screen anymore.

History

#1 - 2009-01-20 11:21 PM - vitomeuli -

Tested on Windows XP and Ubuntu 8.04, same problem.

#2 - 2009-01-21 02:27 AM - vitomeuli -

I think it needs to be fixed in Milestone Ver. 1.0.1.

Am I right?

#3 - 2009-02-07 07:04 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

fixed in trunk () and in 1.0 branch.

#4 - 2009-08-22 01:01 AM - Anonymous

Milestone Version 1.0.1 deleted
